@charset "utf-8";
/* CSS Document */
/* Basic */
*{	margin:0;padding:0;text-decoration:none;

}
*::before, *::after {
  	-webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	box-sizing: unset;
}

html, body {
	height: 100%;
}

body {	background: #fff;	margin:0; padding:0; overflow-x:hidden; font-family:"Arial", sans-serif}

body.is-loading * {
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

body, input, select, textarea {
	color: #000;
	font-family: 'Roboto', sans-serif;
}
img{ max-width:100%}
a {
	-moz-transition:0.2s ease-in-out;
	-webkit-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
	color: #000;
	text-decoration: none;
}

a:hover {
	border-bottom-color: transparent;
	color:#eb1f23;
	text-decoration:none
}

h1,h2,h3,h4,h5,h6{ margin-top:0 !important; padding:0; font-size:inherit; color:inherit; font-weight:bold}
@media only screen and (min-width: 768px) {
.fixtop {
	position: fixed !important;
	top: 0; left:0;	width: 100%; z-index:9999; background:rgba(5,5,5,.7);
}
.menu-header.fixtop{ top:0}
.fixtop .logo-b{ display:block}
}
/* header Style*/
header{ float:left; width:100%; z-index:9; height:42px; border-bottom:1px solid #b0b0b0; background-color:#00008B; color:#fff}
header i{ color:#fff; margin:0 10px; padding:14px 0}
.limit {height:100px; overflow: hidden}
.phone-top{ color:#ffcb03}
.search-top{ margin-top:5px}
.search-top .form-control,.input-group-addon{ background:none; border:none}.input-group-addon a{ color:#fff; padding-right:10px}
.search-top .form-control{border:1px solid #fff; color:#fff; font-weight:bold}
.share-top{ float:right; padding-right:15px; border-left:1px solid #b0b0b0}
.share-top a i{ font-size:20px; line-height:14px}
.lang-top{ float:right; width:100px; border-left:1px solid #b0b0b0; padding-left:15px}header .lang-top a{ float:left; padding-top:14px; padding-bottom:14px;}
.flag{ float:left; width:22px; height:14px; background:url(../images/sprite.png) no-repeat; opacity:.9; border:1px solid rgba(255,255,255,0); margin:0 5px}.vietnam{ float:left; background-position:-105px 0px;}.english{ background-position:-127px 0px;}.flag.active,.flag:hover{ opacity:1; border:1px solid  rgba(255,255,255,1);}.lang-top i{ padding:0 !important}
/* menu Style*/
.menu-header{ background-color:#fff; width:100%; top:42px; left:0; z-index:999;}
.logo-b{ float:left; width:242px; padding:5px 0}
nav{position:relative;width:100%;margin:0 auto;} #cssmenu .container{padding-left:0 !important;padding-right:0 !important}
#cssmenu .container{float:left}
#cssmenu .container,#cssmenu .container ul,#cssmenu .container ul li,#cssmenu .container ul li a,#cssmenu .container #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu .container:after,#cssmenu .container > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu .container #head-mobile{display:none}
#cssmenu{font:14px/20px "Roboto-Con"; text-transform:uppercase}
#cssmenu .container > ul{ margin-bottom:0; float:left; width:calc(100% - 242px); display:flex; justify-content:right}
#cssmenu .container > ul > li{float:left;border-top:4px solid rgba(255,255,255,0)}
#cssmenu .container > ul > li > a{padding:30px 10px 20px 10px; text-decoration:none;color:#00008B; font-weight:bold}
#cssmenu .container > ul > li:hover > a,#cssmenu .container ul li.active a{ color:#ffcb03}
#cssmenu .container > ul > li:hover,#cssmenu .container ul li.active:hover,#cssmenu .container ul li.active,#cssmenu .container ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease; border-top:4px solid #ffcb03;}
#cssmenu .container > ul > li.noibat:hover,#cssmenu .container ul li.noibat.active:hover,#cssmenu .container ul li.noibat.active,#cssmenu .container ul li.noibat{
	 background:url(../images/noibat.gif) no-repeat 0px 20px; position:relative;-webkit-animation-name:nb-1; animation-name: nb-1;
	 -webkit-animation-iteration-count: infinite;
	 animation-iteration-count: infinite;
	 animation-duration: 3s;
	 -webkit-animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both;
	}#cssmenu .container ul li.noibat .bg-noibat{ position:absolute; z-index:-1; background:rgba(0,0,0,.3); left:0; top:20px; width:100%; height:34px}
/*#cssmenu .container > ul > li.has-sub > a{padding-right:30px}
#cssmenu .container > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu .container > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}*/
#cssmenu .container > ul > li.has-sub:hover > a:before{top:25px;height:0}
#cssmenu .container ul ul{position:absolute;left:-9999px; z-index:99;}
#cssmenu .container ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:rgba(255,255,255,.9);transition:all .25s ease}
#cssmenu .container ul ul li:hover{ background:rgba(255,255,255,1)}
#cssmenu .container li:hover > ul{left:auto}
#cssmenu .container li:hover > ul > li{height:40px}
#cssmenu .container ul ul ul{margin-left:100%;top:-3px}
#cssmenu .container ul ul li a{border-bottom:1px solid rgba(250,250,250,.4);padding:16px 15px;min-width:235px;font-weight:bold;font-size:15px;text-decoration:none;color:#000;}
#cssmenu .container ul ul li:last-child > a,#cssmenu .container ul ul li.last-item > a{border-bottom:0}
#cssmenu .container ul ul li:hover > a,#cssmenu .container ul ul li a:hover{color:#0095da}
#cssmenu .container ul ul li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#000;content:''}
#cssmenu .container ul ul li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu .container ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu .container ul ul li.has-sub:hover,#cssmenu .container ul li.has-sub ul li.has-sub ul li:hover{background:#ed1c24}
#cssmenu .container ul ul ul li.active a{border-left:1px solid #333}
#cssmenu .container > ul > li.has-sub > ul > li.active > a,#cssmenu .container > ul ul > li.has-sub > ul > li.active> a{border-bottom:1px solid #555}

@media screen and (max-width:1170px){
.logo{position:absolute;top:0;left: 0;width:100%;height:70px;text-align:center;padding:15px ;float:none}.logo img{ width:90px}
nav{width:100%;}
#cssmenu .container{width:100%;}
#cssmenu .container ul{width:30%;display:none !important ; background:#ffd561; margin-top:0px; margin-left:70%}
#cssmenu .container ul.open{display: block !important ; z-index:99}
#cssmenu .container ul li{width:100%;border-bottom:1px solid rgba(255,255,255,.2)}
#cssmenu .container ul li:hover{background:#363636;}#cssmenu .container > ul > li:hover > a{ background:#ffbb00; color:#01559d;}
#cssmenu .container ul ul li,#cssmenu .container li:hover > ul > li{height:auto}
#cssmenu .container ul li a,#cssmenu .container ul ul li a{width:100%;border-bottom:0}
#cssmenu .container > ul > li{float:none}
#cssmenu .container ul ul li a{padding-left:25px}
#cssmenu .container ul ul li{background:#ddd!important;}
#cssmenu .container ul ul li:hover{background:#fc5a00!important}
#cssmenu .container ul ul ul li a{padding-left:35px}
#cssmenu .container ul ul li a{color:#555; padding:10px 15px}
#cssmenu .container ul ul li:hover > a,#cssmenu .container ul ul li.active > a{color:#fff}
#cssmenu .container ul ul,#cssmenu .container ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu .container > ul > li.has-sub > a:after,#cssmenu .container > ul > li.has-sub > a:before,#cssmenu .container ul ul > li.has-sub > a:after,#cssmenu .container ul ul > li.has-sub > a:before{display:none}
#cssmenu .container #head-mobile{display:block;padding:12px;color:#ddd;font-size:12px;}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #555;border-bottom:2px solid #555;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#555;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#ed1c24;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#ed1c24;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .container .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;height:34px;width:34px;cursor:pointer}
#cssmenu .container .submenu-button.submenu-opened{background:#ddd}
#cssmenu .container ul ul .submenu-button{height:34px;width:34px}
#cssmenu .container .submenu-button:after{position:absolute;top:16px;right:12px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu .container ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .container .submenu-button.submenu-opened:after{background:#000}
#cssmenu .container .submenu-button:before{position:absolute;top:13px;right:15px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu .container ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .container .submenu-button.submenu-opened:before{display:none}
#cssmenu .container ul ul ul li.active a{border-left:none}
#cssmenu .container > ul > li.has-sub > ul > li.active > a,#cssmenu .container > ul ul > li.has-sub > ul > li.active > a{border-top:none}
#cssmenu .container{width:100%; height:70px}#cssmenu .container > ul > li > a{ padding:10px 15px}
#cssmenu .container > ul > li:hover,#cssmenu .container ul li.active:hover,#cssmenu .container ul li.active,#cssmenu .container ul li.has-sub.active:hover{ border-bottom:1px solid #f2f2f2; background:#ed1c24}
}
@media screen and (max-width:991px){	#cssmenu .container ul{width:100%;display:none !important;  margin-left:0 !important; left:0}#cssmenu .container > ul > li:hover > a,#cssmenu .container ul li.active a{color:#fff}}
/*Search*/
.search-tour{ float: left; width: 100%; border: 2px solid #C0C0C0; border-radius: 10px; margin: 15px; padding: 15px;}
.search-tour select{
    -webkit-appearance: none;    -moz-appearance: none;    appearance: none;
	background: url(../images/item-search.png) no-repeat right rgba(0,0,0,.4);
    width: 100%;    text-indent: 0.01px;    text-overflow: "";    color: #fff;    border: 1px solid #fff;    margin:0;    padding:15px;
	border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;-webkit-border-radius:50px;
}
.search-tour input{
    -webkit-appearance: none;    -moz-appearance: none;    appearance: none;
	background: rgba(0,0,0,.4);
    width: 100%;    text-indent: 0.01px;    text-overflow: "";    color: #fff;    border: 1px solid #fff;    margin:0;    padding:15px;
	border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;-webkit-border-radius:50px;
}
.button-search{border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;-webkit-border-radius:50px; background:#ffcb03; color:#fff; padding:13px 15px 15px; float:left; text-transform:uppercase; font:16px/16px "Roboto-Con";}.button-search i{ font-size:22px; margin-right:5px}
/*loai tour*/
.loaitour-play .owl-controls .owl-nav .owl-next{right: -10px;top: 0;height: 100%;background: #00008B;width:15px;padding-top:30px;}
.loaitour{ float:left; width:100%; background:#00008B; padding:22px 0}
.loaitour-play,.tourchude-play{ float:left; width:100%}.loaitour-play i{ color:rgba(255,255,255,.3); font-size:24px}.loaitour-play i:hover{color:rgba(255,255,255,1)}
.box-loaitour{ float:left; width:100%; border-right:1px solid #545454; }.box-loaitour i{ float:left; margin-left:calc(50% - 35px); margin-right:calc(50% - 35px); width:70px; height:70px; }.box-loaitour  p{ text-align:center; color:#fff; text-transform:uppercase}.box-loaitour i img{-webkit-filter: grayscale(100%); /* Safari */    filter: grayscale(100%);}.box-loaitour:hover i img{-webkit-filter: grayscale(0%); /* Safari */    filter: grayscale(0%);}.box-loaitour:hover p{color:#ffcb03}
.box-loaitour img {width:70px;height:70px;}
/*page-content*/
.page-content{ float:left; width:100%; position:relative; padding:30px 0}
.titte{display: flex;vertical-align: middle;align-items: center; justify-content: center; width:100%; overflow:hidden}
.page-content h1{ font:24px/32px "Roboto"; color:#00008B; text-transform:uppercase; text-align:center; position: relative; display:unset; margin-bottom:25px}.page-content h1:before{ content:'';top:0px; left:calc(100% + 15px); position:absolute; z-index:1; width:1000px; height:30px; background:url(../images/line-right.gif) no-repeat 0 10px}.page-content h1:after{content:'';top:0px; right:calc(100% + 15px); position:absolute; z-index:1; width:1000px; height:30px; background:url(../images/line-left.gif) no-repeat 0 10px}
.page-content h2{ font:24px/32px "Roboto"; color:#000; text-transform:uppercase; text-align:center; position: relative; display:unset; margin-bottom:25px}.page-content h2:before{ content:'';top:0px; left:calc(100% + 15px); position:absolute; z-index:1; width:1000px; height:30px; background:url(../images/line-right.gif) no-repeat 0 10px}.page-content h2:after{content:'';top:0px; right:calc(100% + 15px); position:absolute; z-index:1; width:1000px; height:30px; background:url(../images/line-left.gif) no-repeat 0 10px}
.page-content h3{ font:18px/24px "Roboto"; color:#0000cd; text-transform:uppercase; margin:30px 0 !important}
.tourcd-full{ float:left; width:100%; background:#f1f1f1; display: contents;}
.tourchude-play{ margin-bottom:40px}
.tourchude-play .owl-controls i{ border:5px solid #f1f1f1; background:#ff6600; padding:9px 14px; font-size:18px; color:#fff; border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%; width:45px; height:45px}
.pic-titte{ border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px; float:left; width:100%; overflow:hidden; background:#000; position:relative;}.pic-titte img{ opacity:.5; transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out; transition:0.2s ease-in-out;}.pic-titte:hover img{ opacity:.8; transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);}.pic-titte .text{ position:absolute; z-index:1; top:calc(50% - 17px); left:0; width:100%; text-align:center; font:36px/36px Roboto-BoldC; text-transform:uppercase; color:#fff;}
.zoomout{ position: relative; overflow:hidden; width:100%; height:100%}.zoomout img{ transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out; transition:0.2s ease-in-out;}.zoomout:hover img{transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);-webkit-transform:scale(1.2);}
.nd-dong-bg{ float:left; width:100%; background:#f8f8f8; padding:0 15px}
.dong-line{ float:left; width:100%; border-bottom:1px solid #b7b7b7; margin-top:15px; padding-bottom:0px; font-size:12px}
.booktour{color:#2ba7e0; text-transform:uppercase; margin-right:15px; font:12px/12px Roboto; margin-bottom:5px;margin-bottom: 10px;}
.link-new{color:#2ba7e0; text-transform:uppercase; margin-right:15px; font:12px/12px Roboto; margin-bottom:5px;margin-bottom: 10px;float: left;}.link-new i{ margin-right:5px}
.gia{ font: bold 16px/18px Roboto-BoldC; color:red;}.gia-cu{ font: normal 14px/16px Roboto; color:black; text-transform:uppercase; text-decoration:line-through}.khuyenmai p.gia{ margin:0 !important}p.gia{ margin: 0 0 10px !important}
.bottomtitte .giatien .gia {font: bold 16px/18px Roboto-BoldC; color: #ffcb03; text-transform: uppercase;}
.bottomtitte .giatien .gia-cu{color: white !important;}
.name-tour{ color:#000; font: normal 16px/18px Roboto-BoldC}
.tour-hottuan .name-tour{color:white}
.xemtatca{ color:#000; font:16px/50px Roboto; text-transform:uppercase}

.boxtour{ float:left; width:100%; overflow:hidden; position:relative; margin-bottom:30px}.boxtour h2:before,.boxtour h2:after{ display:none}
.nd-boxtour{ opacity:0; position:absolute; z-index:5; top:0; left:0; width:calc(100% - 60px); height:calc(100% - 60px); padding:20px 30px; margin:30px; background:rgba(0,0,0,.6); color:#fff;-webkit-transform: translateY(0%) translateX(0%) scale(0.25);	transform: translateY(0%) translateX(0%) scale(0.25);-webkit-backface-visibility: hidden;	backface-visibility: hidden;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;	transition: opacity 0.3s, transform 0.3s;}
.nd-boxtour h4{ font:18px/36px Roboto-Bold; text-transform:uppercase}.nd-boxtour a{color:#ffcb03; font:14px/14px Roboto; font-weight:bold; text-transform:uppercase; margin:10px 0; padding:5px;border:1px solid rgba(255,255,255,.05)}.nd-boxtour a:hover{ border:1px solid rgba(255,255,255,1)}
.toptitte{ position:absolute; z-index:2;left:0; top:0; width:100%; padding:15px 0;background: rgba(0,0,0,0.6);
background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.7)), color-stop(100%, rgba(0,0,0,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
text-transform:uppercase; color:#fff; text-align:center;font:18px/26px Roboto-Bold;}
.bottomtitte{ opacity:1; position:absolute; z-index:2;left:0px; bottom:0; width:100%;color:#fff;background-color: #00008B;}
.bottomtitte-line{ border-top: 1px solid #00008B; float: left; width: calc(100% - 40px); margin: 0 20px; display: flex; align-items: center}
.bottomtitte .day{ float:left; width:40%; text-align:center; font: bold 16px/18px Roboto; padding:10px 0}
.bottomtitte .giatien{ float:right; width:60%; text-align:center; padding:0; border-left: 1px solid #fff}.bottomtitte .giatien span{font:16px/18px Roboto-Bold;color: #ffcb03;}
.boxtour:hover .bottomtitte,.boxtour:hover .toptitte{opacity: 0;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;	transition: opacity 0.3s, transform 0.3s}
.boxtour:hover .nd-boxtour{opacity: 1;-webkit-transform: translateY(0%) translateX(0%) scale(1);	transform: translateY(0%) translateX(0%) scale(1);}
.more-ct{ position:relative; font:18px/18px 'Roboto-Light'; text-transform:uppercase; margin-top:10px;}.more-ct i{ pointer-events: none; position:absolute; z-index:1; top:-25px; left:calc(50% - 10px); width:20px; text-align:center; color:#000;}.more-ct .pull-left{ margin-right:0px}.more-ct:hover .pull-left{ margin-right:0px; margin-left:10px;-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out;	transition:0.2s ease-in-out}.more-ct .pull-right{ margin-left:2px}.more-ct:hover .pull-right{ margin-left:20px;-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out;	transition:0.2s ease-in-out}.more-ct:hover i{ top:0;-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out;	transition:0.2s ease-in-out}
.box-vanchuyen{ float:left; width:100% !important; position:relative; overflow:hidden; border:3px solid #ffcb03}
.box-vanchuyen .img-vanchuyen{ float:left; width:100%;-webkit-transform:translateX(-20%);	transform:translateX(-20%);-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out;	transition:0.2s ease-in-out}.box-vanchuyen:hover .img-vanchuyen{-webkit-transform:translateX(0%);	transform:translateX(0%);}
.box-vanchuyen .nd-text-vanchuyen{ position:absolute; z-index:1; top:0; right:0; width:35%; height:100%; background:#ffcb03; padding:50px 0}
.box-vanchuyen .nd-text-vanchuyen:before{ content:''; position:absolute; z-index:2; top:40px; right:100%;width: 0;	height: 0;	border-top: 20px solid transparent;	border-right: 25px solid #ffcb03;	border-bottom:20px solid transparent;}
.nd-text-vanchuyen .item{ float:left; width:70px; height:70px; margin-left:calc(50% - 35px); margin-right:calc(50% - 35px); border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%; background:#fff;-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.5);box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.5);}
.nd-text-vanchuyen a{ color:#fff; text-transform:uppercase;font:18px/18px 'Roboto-Bold'; position:relative; margin-top:20px; border-bottom:2px solid #0095da; text-align:center; padding-bottom:5px}.nd-text-vanchuyen a:hover{color:#0095da}
.blog-play{ float:left; width:100%}
.box-blog{ float:left; width:100%; position:relative;}.box-blog .hinh-bl{ float:left; width:100%; overflow:hidden; border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;}
.box-blog .gt-titte-blog{ float:left; z-index:1; position:relative; margin-top:-30px; margin-left: 20px; background:#fff; width:calc(100% - 40px); padding:15px; font:13px/14px Roboto; color:#252525}
.gt-titte-blog a{ font:14px/15px Roboto-Bold; color:black}.gt-titte-blog a:hover{color:#ffcb03}.box-blog .gt-titte-blog i{color:#9ea4a7}
.blog-play i{ width:40px; height:40px; border:1px solid #fff; color:#fff; border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%; text-align:center; font-size:24px; padding:7px 0}.blog-play i.fa-calendar-o{ font-size:16px; height:auto; width:auto; padding:0}

.thuvienanh { float:left; width:100%; position:relative}
.thuvienanh .grid {	width: 100%;	margin: 30px auto;	list-style: none;	text-align: center;}
.thuvienanh .grid li {	display: inline-block;	width:25%;	margin: 0;	text-align: left;	position: relative;	float:left}
.thuvienanh .grid figure {
	margin: 0;	position: relative;	overflow:unset; background:none;
}
.thuvienanh .grid figure img {	max-width: 100%;	display: block;	position: relative;	opacity:1}
.thuvienanh .grid figcaption {
	position: absolute;	z-index:1;	bottom: -10px;	left: 0;	padding: 20px;	background: #fff;}
.thuvienanh .grid figcaption span:before {	content: 'by ';}
.thuvienanh .grid figcaption a {padding: 0px 10px;	border-radius: 2px;	display: inline-block;	color: #ffcb03;	font:24px/36px 'Roboto'; }
/* Caption Style 2 */
.cs-style-2 figure img {
	z-index: 10;	-webkit-transition: -webkit-transform 0.4s;	-moz-transition: -moz-transform 0.4s;	transition: transform 0.4s;}
.no-touch .cs-style-2 figure:hover img,.cs-style-2 figure.cs-hover img {	-webkit-transform: translateY(-60px);	-moz-transform: translateY(-60px);	-ms-transform: translateY(-60px);	transform: translateY(-60px);}

.cs-style-2 figcaption {
	height: 90px;
	width: 100%;
	top: auto;
	bottom:0px;
}

.cs-style-2 figcaption a {

}
@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}
footer{ float:left; width:100%; margin-top:30px}
.guiqc span{ font:24px/24px 'Roboto-Con'}
.guiqc-input{ border-bottom:1px solid #d3d3d3;border-top:1px solid #fff;border-right:1px solid #fff;border-left:1px solid #fff; padding:7px 10px; width:calc(100% - 100px)}
.guiqc button{ border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;-webkit-border-radius:50px; border:1px solid #ffcb03; color:#ffcb03; text-align:center; width:75px; text-transform:uppercase; font:16px/32px Roboto-Bold;}.guiqc button:hover{ background:#ffcb03;border:1px solid #ffcb03; color:#fff}
.hot-footer i{ margin-right:5px; font-size:18px}.hot-footer{ float:left; width:100%; margin:15px 0}
.coppy{ float:left; width:100%; border-top:1px solid #dfdfdf; padding:15px 0; font:12px/14px Roboto-Light}.coppy span, .footer-bottom span{ text-transform:uppercase; font:14px/25px Roboto-Bold; color:red}
.skype{ float:right; margin-left:15px}
.footer-bottom a{ float:left; margin:5px 10px 5px 0}
.dropshadow5 .boxtour{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}
h2 span i img{-webkit-filter: grayscale(100%);filter: grayscale(100%); width:35px; margin-right:10px}h2 span{color:#b3b2b2; font:12px/22px Roboto-Bold; text-transform:uppercase;}
.item-tienich{ float:left; width:25px; height:25px; background:url(../images/item-tour.png) no-repeat; margin-right:10px}.item-tienich.flight{ background-position:0px 0px}
.item-tienich.room{ background-position:-25px 0px}.item-tienich.food{ background-position:-50px 0px}.item-tienich.car{ background-position:-75px 0px}.item-tienich.ship{ background-position:-100px 0px}
.tieude-xanh{ font:14px/32px Roboto-Bold; color:#0095da}
.link-tour-g{ margin-top:10px}
.b-chitiet,.b-dattour{ padding:10px; text-align:center; font:18px/18px Roboto-Bold; text-transform:uppercase}.b-chitiet{ width:60%; float:left}.b-dattour{ width:40%; color:white; background:#ffcb03; position:relative}.b-dattour:hover{ background:red; color:#fff}
.bg-tour-dong{ background:#f4fcff; padding-top:40px}.number-page{ float:left; width:100%; margin:15px }
.number-page a{border:1px solid #cdcdcd; padding:8px 12px; font:18px/18px Roboto-light; color:#333; float:left; margin-left:-1px}
.number-page a.active,.number-page a:hover{ background:#00adef; color:#fff;border:1px solid #00adef;}

.box-tour-boder{ float:left; width:100%;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px; overflow:hidden}
.box-tour-boder h1{ font:18px/35px 'Roboto-BoldC'; padding:15px; background:#e6e6e6; text-transform:uppercase; width:100%; float:left}.box-tour-boder h1:before,.box-tour-boder h1:after{ display:none}
.tieu-de{color:#00008B; font:bold 18px/24px 'Roboto-Con'}.tieu-de i{ font-size:22px; margin-right:10px; margin-top:2px}
.item-th{ float:left; margin-right:10px; color:#908f8f}
.gia-ct{ float:left;width:50%; background:#e6e6e6; padding-top:10px; min-height: 70px; text-align:center;text-transform:uppercase}
.dattour-ct{ float:left;width:50%; background:#ffcb03;display: flex;vertical-align: middle;align-items: center; justify-content: center; padding:15px 0; position:relative}.dattour-ct:before{content: '';position: absolute;z-index: 2;top: 15px;left:0;width: 0;height: 0;border-top: 20px solid transparent;border-left: 20px solid #e6e6e6;border-bottom: 20px solid transparent;}
.dattour-ct a{ border:1px solid #00008B; padding:10px 25px; text-align:center; color:#00008B; text-transform:uppercase; font:18px/18px 'Roboto'; position:relative}.dattour-ct a:hover{ background:#fff; color:#ffcb03}
.gia-ct span{ font:12px/12px 'Roboto'; color:#7c7c7c; }.gia-ct p{ font:18px/20px Roboto-Bold}
.right-toutct{ float:left; width:100%; background:#e6e6e6; margin-bottom:30px}
.titte-righttour{ float:left; width:100%; background:#ffcb03;text-align:center;padding:10px 0;  position:relative ;font:24px/35px 'Roboto-BoldC';}.titte-righttour span{color:#00008B;  z-index:2; position:relative}
.titte-righttour i{position:absolute; z-index:1; width:45px; height:45px; left:calc(50% - 22.5px); bottom:-22.5px; border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%; background:#ffcb03; color:#00008B;display: flex;vertical-align: middle;align-items: center; justify-content: center}
.tourright-content{ float:left; padding:40px 15px 30px;}.call-righttour{font:24px/35px 'Roboto-Bold'; color:#0095da; text-align:center}.tourright-content p{ float:left; width:100%}

.tags a{ float:left; margin-right:10px; padding:5px; color:#fff; margin-bottom:10px}.tags a.vang{ background:#ffd205}.tags a.hong{ background:#f76570}.tags a.xanh{ background:#15b9d5}.tags a.cam{ background:#f4a56c}.tags a.tim{ background:#881175}.tags a.xanhreu{ background:#1bbc9a}
.tinlienq-dong{ float:left; width:100%; background:#fff; margin-bottom:20px}.link-tinlienp{ font:14px/18px Roboto-Bold}.day-tinlienq{ color:#252525; font-size:12px}.day-tinlienq i{ margin-right:5px; color:#9ea4a7}

.tour-lienquan,.tour-hottuan{float:left; width:100%; padding:30px 0}.tour-lienquan{background:#f4fcff; }.tour-hottuan{background:#fbfbfb; }
.tour-lienq-play i, .tour-hottuan-play i{ font-size:50px; color:#ffcb03 }
.tin-blog h2{ font:18px/30px Roboto-BoldC; float:left; width:100%; position:relative; text-align:left}.tin-blog h2:before{ content:''; position:absolute; z-index:1; left:0;top:35px; width:100%; height:1px; background:#ddd;}.tin-blog h2:after{content:''; position:absolute; z-index:1; left:0;top:34px; width:140px; height:2px; background:#d32f2f;}
.day-box { border:2px solid #000; padding:10px 0; width:70px; height:70px; text-align:center; font-size:18px; float:left}.day-box span{ font:20px/25px Roboto-Bold}
.tieude-blog{ float:right; width:calc(100% - 85px); }.tieude-blog h1{width:100%}.tieude-blog a{font:18px/25px Roboto-Bold; text-transform:uppercase; float:left; width:100%}.tieude-blog span{ font:12px/18px Roboto; color:#5d5d5d}.tieude-blog-span{ font:12px/18px Roboto; color:#5d5d5d; float:left; width:100%; margin-top:10px}
.b-chitiet-ct{color:#2ba7e0 !important}
.tieude-blog .social a{float:left; padding:3px; width: auto}
.tincu-blog .tieude-blog a{font:14px/20px Roboto-Bold;}
.tin-blog-play,.tin-blog-play2,.tin-blog-play3,.tin-blog-play4{ float:left; width:100%}
.tin-blog-play .owl-controls,.tin-blog-play2 .owl-controls,.tin-blog-play3 .owl-controls,.tin-blog-play4 .owl-controls{top: -45px;position: absolute;right: 0;}
.owl-theme .owl-controls .owl-dot span{border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px; width:12px; height:12px; background:#777}.owl-theme .owl-controls .owl-dot.active span{background:#d32f2f}
.box-blog-moi{ float:left; width:100%; position:relative; overflow:hidden;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3)}
.box-blog-moi h2{ position: relative; float:left; width:100%; font:18px/36px Roboto-BoldC; text-align:left; padding:15px; background:#e6e6e6; margin-bottom:10px}.box-blog-moi h2 i{ font-size:18px; color:#f9bf3b; margin-right:10px}
.box-blog-moi .tinlienq-dong{ margin-bottom:0}
.tieude-blog h1{ text-align:left}.tieude-blog h1:before,.tieude-blog h1:after{ display:none}
.tieude-blog iframe{ margin-left:10px; margin-top:5px}
.tag-blog{ background:#f6f6f6; padding:15px}
.tag-blog a{height: 20px; position: relative;    background:#bfa959; float:left; margin-top:5px; padding:0 5px 0 10px; color:#fff;border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px; margin-right:20px}.tag-blog a:after {
	content: "";    position: absolute;    left: 0;top: calc(50% - 2.5px);    width: 5px;    height: 5px; background:#fff; border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;}
	.tag-blog a:before {    content: "";    position: absolute;    left: -9px;    bottom: 0;    width: 0;    height: 0;   	border-right: 10px solid #bfa959;    	border-top: 10px solid transparent;    	border-bottom: 10px solid transparent;  } .tag-blog a:hover {color: #000}.tag-blog a:hover:after{ background:red}
.photo-anh { position:relative; width:100%; height:100%; float:left}
.caption{ position:absolute; z-index:1; left:0 !important; bottom:0; width:100%;color:#fff;/*background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.6)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
font:18px/26px Roboto-Bold; padding:15px}
.caption-hover{ opacity:0;position:absolute; z-index:1; left:0; top:0; height:100%; width:100%;color:#ffcb03; text-align:center;display: flex;vertical-align: middle;align-items: center; justify-content: center; background:rgba(0,0,0,.3);-moz-transition:0.2s ease-in-out;	-webkit-transition:0.2s ease-in-out;	-ms-transition:0.2s ease-in-out;	transition:0.2s ease-in-out;}.caption-hover i{ font-size:24px;}.caption-hover:hover{ opacity:1}


/*css*/
.roboto{ font-family:"Roboto"  !important}
.col-5{ float:left; width:20%; padding-left:15px; padding-right:15px}
.col-4{ float:left; width:15%; padding-left:15px; padding-right:15px}
.cha{ position:relative}
.text12{ font-size:12px}
.hot-item{ position:absolute; z-index:2; top:-4px; left:-4px}
.color-xanh{ color:#01559d !important}.color-black{ color:#000000 !important}.color-gray-b{color:#373737 !important}.color-red{ color:red !important}
.dong{ float:left; width:100%; position:relative}
.thanghang{display: flex;vertical-align: middle;align-items: center;}
.thanghang a {color:#fff; font-weight:bold}
.thanghang a:hover{color:#eb1f23}
.thanghang-center{display: flex;vertical-align: middle;align-items: center; justify-content: center;}
.text-center img{ display:unset}
.padding0{ padding:0 !important}.paddingL0{ padding-left:0 !important}.paddingR0{ padding-right:0 !important}
.padding30{ padding:30px}.paddingLR30{ padding:0 30px}.paddingR30{ padding-right:30px}.paddingTB30{ padding-top:30px;padding-bottom:30px;}.paddingTB15{ padding-top:15px;padding-bottom:15px;}
.magrinT15{ margin-top:15px}
.magrinB35{ margin-bottom:35px}.magrinB15{ margin-bottom:15px !important}.magrinB30{ margin-bottom:30px}.magrinB20{ margin-bottom:20px}
td{ padding:5px 0}
.col-one {
  color: #373737;
  padding:0 15px 0 0;
}

.col-one:nth-child(even) {color: #373737;}
.dong-col-one { width:100%; padding-top:10px; float:left }
.hien-mobi{ display:none !important}.an-mobi{ display: block}
/* Dành cho điện thoại */
@media screen and (max-width: 767px){
	.col-4, .col-5{ float:left; width:100%; margin:10px 0}
	.box-loaitour{ border:0}
	header{ display:none}
	.search-tour{ position: relative; float:left; width:100%; bottom:0}
	.banner{ margin-top:50px}
	.menu-header{ position:fixed; top:0; left:0; background:#fff; height:50px; z-index:999}
	.logo-b{ width:180px}
	.banner:before{ opacity:.1}
	.tourcd-full .container{ padding-left:0 !important; padding-right:0 !important}
	.grid{ max-width:100% !important; padding:5px 0}
	.grid figcaption h2{ font:18px/24px 'Roboto';float: left;width: 100%;}
	.borderleft{ padding-right:0}.grid a figcaption .dong strong {font: 18px/30px 'Roboto-Bold';}
	.hinhan{ max-height:450px; min-height:inherit}
	.nd-boxtour{ width:calc(100% - 30px); height:calc(100% - 30px); margin:15px; padding:15px}
	.nd-boxtour p{ margin:0; font-size:13px}
	.nd-text-vanchuyen .item{ width:50px; height:50px;margin-left: calc(50% - 25px);margin-right: calc(50% - 25px);}.box-vanchuyen .nd-text-vanchuyen{ padding:20px 0}.nd-text-vanchuyen a{font: 16px/18px 'Roboto-Bold';}.box-vanchuyen{ margin:15px 0}
	.thuvienanh .grid li{ width:100%}
	.thuvienanh .grid figcaption{ bottom:-25px}
	#cssmenu .container ul li.noibat .bg-noibat{ display:none}
	#cssmenu .container > ul > li.noibat:hover, #cssmenu .container ul li.noibat.active:hover, #cssmenu .container ul li.noibat.active, #cssmenu .container ul li.noibat{ background:none}
.hien-mobi{ display:block !important}.an-mobi{ display: none}
{ display: flex;vertical-align: middle;align-items: center; justify-content: center;}
#cssmenu .container ul li.share-top{ float:left;}
#cssmenu .container ul li.share-top a{width:40px; float:left}
#cssmenu .container ul li.share-top a i{color: #fff; padding:10px 15px; font-size:18px}#cssmenu .container ul li.share-top a:hover i{color: rgb(255, 203, 3)}
#cssmenu .container > ul > li:hover.share-top{border-top:0px solid rgba(255,255,255,0); background:rgba(0,0,0,0)}
#cssmenu .container ul li:hover.share-top a{ background:none}
.share-top .lang-top a{ width:100%}
@-webkit-keyframes nb-1 { 
    0% { background-color: #0095da} 
    50% { background-color:#ffcb03} 
	100% { background-color: #0095da} 
} 

@keyframes nb-1 { 
    0% { background-color: #0095da} 
    50% { background-color:#ffcb03} 
	100% { background-color: #0095da} 
}
.box-tour-boder h1{font: 18px/25px 'Roboto-BoldC';}
.gia-ct,.dattour-ct{ width:100%}.ndtour-tab .accrodion:before { display:none}
.link-tinlienp,.day-tinlienq{ padding-left:15px; float:left}
#cssmenu .container > ul > li,#cssmenu .container > ul > li:hover,#cssmenu .container ul li.active:hover,#cssmenu .container ul li.active,#cssmenu .container ul li.has-sub.active:hover{border-top:0px}

.col-md-8.col-sm-8.col-xs-8.paddingL0{ padding:0 15px !important}
.tincu-blog .day-box, .tincu-blog .tieude-blog{ margin-top:0}
.col-md-4.col-sm-4.col-xs-12.paddingL0{ margin-bottom:15px}
.skype{ float:left; margin-top:10px}
}
/*ipad - dung*/
@media (min-width:768px) and (max-width: 991px) {
	.col-5{ float:left; width:50%}
	.hien-mobi{ display:block !important}.an-mobi{ display: none}
}
/* Dành cho máy tính bảng - máy Dung*/
@media (min-width:992px) and  (max-width: 1024px) {
.hien-mobi{ display:block !important}
.an-mobi{ display: none}
.col-5{ float:left; width:20%}
header .thanghang{padding: 0;font-size: 13px;}
.button{ top:10px}
.button:after{border-top:2px solid #f2f2f2;border-bottom:2px solid #f2f2f2}
.button:before{background:#f2f2f2;}
#cssmenu .container ul li.noibat .bg-noibat{ display:none}
#cssmenu .container > ul > li.noibat:hover, #cssmenu .container ul li.noibat.active:hover, #cssmenu .container ul li.noibat.active, #cssmenu .container ul li.noibat{ background:none}
@-webkit-keyframes nb-1 { 
    0% { background-color: #0095da} 
    50% { background-color:#ffcb03} 
	100% { background-color: #0095da} 
} 

@keyframes nb-1 { 
    0% { background-color: #0095da} 
    50% { background-color:#ffcb03} 
	100% { background-color: #0095da} 
}
#cssmenu .container ul{ background:rgb(0,0,0,.5)}
#cssmenu .container > ul > li{ border-top:1px solid rgb(0,0,0,.0)}#cssmenu .container > ul > li:hover{border-top:1px solid rgb(0,0,0,.0);}
#cssmenu .container ul li.active{ background:rgb(0,0,0,.8)}
#cssmenu .container > ul > li:hover, #cssmenu .container ul li.active:hover, #cssmenu .container ul li.active, #cssmenu .container ul li.has-sub.active:hover{ border-top:1px solid rgba(255,255,255,.4) !important}#cssmenu .container > ul > li:hover > a,#cssmenu .container > ul > li:hover{ background:rgba(0,0,0,.3) !important}
#cssmenu .container .submenu-button.submenu-opened,#cssmenu .container ul ul li{background: #232323 !important;}
#cssmenu .container ul ul li:hover{background:rgba(0,0,0,.5) !important;}
.loaitour-play{ height:100px}.box-loaitour p{ font-size:12px}
.loaitour-play .owl-controls .owl-nav .owl-next{ padding-top:25px}
.grid figcaption h2{font: 16px/26px 'Roboto';}.grid a figcaption .dong strong{ font:16px/26px 'Roboto-Bold'}
.thuvienanh .grid figcaption a{padding: 10px;font: 18px/26px 'Roboto'}
.nd-boxtour{ margin:10px; width: calc(100% - 20px);height: calc(100% - 20px);padding: 10px 20px}
.bottomtitte-line{width: calc(100% - 20px);margin: 0 10px; font-size:12px}
.guiqc-input{ font-size:12px}
}
/*fix màn hình Huyen*/
@media (min-width: 1171px) and (max-width: 1280px) {
}
@media (min-width:1281px) and (max-width: 1900px) {
}
.form-xe select{
    -webkit-appearance: none;    -moz-appearance: none;    appearance: none;
 background: url(../images/item-select.png) no-repeat 97% 8px rgba(255,255,255,1);
    width: 100%;    text-indent: 0.01px;    text-overflow: "";    color: #777;    border: 1px solid #fff;    margin:0;    padding:8px 5px;
}
.tour-lienquan .hot-item, .tour-hottuan .hot-item {
    position: absolute;
    z-index: 2;
    top: -14px;
    left: -14px;
}
.menu-bottom{ float:left; width:100%; padding:0; margin:0; border-top: 1px solid #dfdfdf}
.menu-bottom li{ list-style-type:none; padding: 2px 10px; float:left}.menu-bottom li:last-child{ border:none}.menu-bottom li a:hover{color:#0095da}
.reviews {text-align: center;border-radius: 15px; padding:15px;height: 350px;background-color: #0199d433;}
.reviews p{text-align: justify !important;}
.reviews img{border-radius:50%;width:50px;height:50px}
.reviews span{font-size:2rem; font-weight:bold}
.box-bookguide {align-content:center; justify-content:center; font-size:2rem; margin:15px}
.box-bookguide .active {text-decoration:underline; text-decoration-style: solid; text-decoration-thickness: 3px; font-weight:bold; color:#00008B}
.titlespecial {font-size:2rem; text-transform:uppercase; padding:10px 0;}
.tourdetail_amount {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 6px;
}

.tourdetail_amount-label {
  font-weight: 400;
  color: var(--black);
}

.tourdetail_amount-label span:last-child {
  color: var(--color-main);
}

.tourdetail_amount-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tourdetail_amount-box button {
  width: 36px;
  height: 32px;
  border: 1px solid #E8E8E8;
  background: var(--white);
  font-size: 11px;
  color: var(--gray);
}

.tourdetail_amount-box button:first-child {
  border-radius: 10px 0 0 10px;
}

.tourdetail_amount-box button:last-child {
  border-radius: 0 10px 10px 0;
}

.tourdetail_amount-box input {
  width: 60px;
  height: 32px;
  border: 1px solid #E8E8E8;
  border-left: 0;
  border-right: 0;
  background: var(--white);
  font-size: 16px;
  font-weight: 700;
  color: var(--color-main);
  text-align: center;
  outline: none;
}

.tourdetail_amount-box input::-webkit-outer-spin-button,
.tourdetail_amount-box input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.tourdetail_highlight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 15px;
}
.tourdetail_highlight_item {display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 10px;}
.tourdetail_highlight_item span{margin: 0 5px;}
.ui-datepicker{z-index:2 !important}